Loading...
Searching...
No Matches
Alembic::Abc::ALEMBIC_VERSION_NS::Base Class Reference
Inheritance diagram for Alembic::Abc::ALEMBIC_VERSION_NS::Base:

## Public Member Functions

ErrorHandler & | getErrorHandler () const
ErrorHandler::Policy | getErrorHandlerPolicy () const

## Protected Member Functions

| Base (ErrorHandler::Policy iPolicy)
| Base (const Base &iCopy)
Base & | operator= (const Base &iCopy)
bool | valid () const
void | reset ()

The documentation for this class was generated from the following file:

- Abc/Base.h